== content_for(:page_title, 'My favorites')

section
  div.container
    div.row
      div.col-md-8.col-md-offset-2.col-sm-12.text-center
        h4.uppercase.mb80
          | My Favorites
        div.tabbed-content.button-tabs
          ul.tabs
            li.active
              div.tab-title
                span
                  = "Companies (" + @favorite_companies.count.to_s + ")"
                  
            li
              div.tab-title
                span
                  = "Employees (" + @favorite_users.count.to_s + ")"
          ul.content
            li.active
              div.tab-content
                div.col-sm-12
                  ul.lead data-bullet="ti-heart"
                    - @favorite_companies.each do |company|
                      li
                        = company.name
                        = " from " + ISO3166::Country.new(company.country_code).name
            li
              div.tab-content
                div.col-sm-12
                  ul.lead data-bullet="ti-heart"
                    - @favorite_users.each do |user|
                      li
                        = user.first_name + " from " + user.company.name + " company"
